<?php
//THIS FILE IS AUTO GENERATED, DO NOT MODIFY
$mod_strings['LBL_IEP_INITIAL_ENGAGEMENT_DOCUMENTS_1_FROM_IEP_INITIAL_ENGAGEMENT_TITLE'] = 'Initial Engagement';
$mod_strings['LBL_LEADS_DOCUMENTS_1_FROM_LEADS_TITLE'] = 'Leads';
$mod_strings['LBL_EDP_EVENT_DOCUMENTS_DOCUMENTS_1_FROM_EDP_EVENT_DOCUMENTS_TITLE'] = 'Event Documents';
$mod_strings['LBL_EDP_ENDORSEMENTS_DOCUMENTS_1_FROM_EDP_ENDORSEMENTS_TITLE'] = 'Endorsements';
$mod_strings['LBL_MOU_MOU_DOCUMENTS_1_FROM_MOU_MOU_TITLE'] = 'MOU';
$mod_strings['LBL_PROJECT_DOCUMENTS_1_FROM_PROJECT_TITLE'] = 'Projects';
